Subject: [IGSMAIL-0595] Westford/WFRD status
From: Miranda Chin/CIGNET
Date: Fri, 13 May 1994 5:19:55 PDT

******************************************************************************
IGS Electronic Mail      Fri May 13  5:19:55 PDT 1994      Message Number 0595
******************************************************************************

Author: Miranda Chin/CIGNET
Subject: Westford/WFRD status

Subject: Westford/WFRD status

A test of the 5MHz input started on 94/05/12 18:00:00 UTC and lasted 25
minutes.  Users should not use the station data of this period.